<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\Raumbelegung\Raumdetails\Detailsreiter\Termine;

abstract class ReiterTermineView extends \Kufer\Web\KuferTools\Basis\View\ViewSight
{
  protected function getDefaultDataModulArray()
  {
    return array($this->viewModel->kursort);
  }

  protected function getDefaultExportAdapter()
  {
    return new \ExpKursorte();
  }
}

class ReiterTermineViewModel
{
  public $kursort;
}